Bug 89752 - diskdruid allow change reserved-blocks-percentage
diskdruid allow change reserved-blocks-percentage
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-27 13:29 EDT by acount closed by user
Modified: 2007-03-27 00:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-28 16:22:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-27 13:29:32 EDT
Description of problem:

I would like to be able to change reserved-blocks-percentage , mke2fs -m option,
at diskdruid for every fs

-thanks-

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Michael Fulbright 2003-04-28 16:22:51 EDT
This can be changed post-install with /sbin/tune2fs.
Comment 2 acount closed by user 2003-04-30 14:23:44 EDT
it would be nice to have this possibility with  Disk Druid

Note You need to log in before you can comment on or make changes to this bug.